Subject: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Dani Moncayo <[email-masked]>
Date: Fri, 9 Aug 2013 13:03:47 +0200

This is a duplicate of bug #7004 (I think).

IMO, the right fix would be to always use all the available vertical
space to show content, putting the leftover vertical space at the
bottom side of the main windows (i.e. excluding the minibuffer/echo
area, obviously).

In fact, the above criterion seems the one that I currently observe in
Emacs for the leftover horizontal space (try adjusting the text size
with `C-x C-+', for example).

-- 
Dani Moncayo